/* .entry is for index.html  */
.entry {
  width: 300px;
  padding: 20px;
  margin-top: 200px;
  margin-left: 475px;
  margin-bottom: 200px;
  background-color: #1b3e6f;
  color: white;
  text-align: center;
  border: 5px solid #ffffcc;
}

/* cursor!! */
body {
  cursor: url(images/star-wand.png), default;
}

/* link stuff */
a:link {
  color: #ffffcc;
}

a:visited {
  color: #ffffcc;
}

/* navbar things i think??? i forgot */
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
}

ul li a {
  display: block;
  padding: 14px 16px;
  text-decoration: none;
}

.navbar {
  width: 600px;
  margin: auto;
  margin-top: 75px;
  background-color: #1b3e6f;
}

/* container for main text area and navbar */
.container1{
  display: grid;
  grid-template-columns: auto;
  gap: 10px;
  justify-content: center;
  align-content: center;
}

/* main text area */
.main {
 color: white;
 background-color: #1b3e6f;
 width: 600px;
 margin: auto;
}
